
QGIS Application - Bug report #9298

QGIS icon

2014-01-06 01:55 AM - Rémi Bovard

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17906

Description

What happened with the QGIS icon in v2.x?

See attached screenshot : Windows 7 taskbar with normal and small icon

In v1.8, the icon was fine.

Related issues:

Related to QGIS Application - Bug report # 14434: QGIS icon blurry in Quick A... Closed 2016-03-06

History

#1 - 2014-06-22 12:57 AM - Jürgen Fischer

- Category set to GUI

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:29 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-05-16 05:46 PM - Alexander Bruy

- Status changed from Feedback to Closed

- Description updated

Closed for the lack of feedback. Please reopen if necessary.
